Subject: Good Friday
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 Apr 2000 09:44:00 -0700 (PDT)

Hello!

I will meet you in the middle. . .work until noon on Friday, and then get out 
of here.  It is hard to justify our team taking the entire day off since our 
responsbilities are not completely dependent on daily trading activities or 
nomination activities.  That, of course, IS TRUE for Logistics and Risk.

To be consistent, I will give the OA team the same info.  Volume Mgmt. and 
Settlements will be jealous.

Thanks,
Carrie